2018年2月20日

macOS High Sierra 10.13.2 兼容性

我们已经更新了与 rekordbox 和硬件的兼容性验证。

我们发现,在使用 macOS 10.13.2 时,无法从以下混音器中录制音频。我们建议不要将操作系统升级到 macOS 10.13.2。

  • DJM-2000NXS
  • DJM-2000

Support for macOS High Sierra 10.13.2

更新

最佳结果

查看所有结果

未找到所需内容?请选用更简洁的词或更通用的搜索词。
如仍无搜索结果,请联系我们的客户服务